/* CSS Document */
.center-content{
	border:#000 solid 1px;
	padding:10px;
}
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f09609;
  border: 1px solid #e16908;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.alert-error {
  color: #ffffff;
  background-color: #bc1c48;
  border-color: #af1a5c;
  font-weight:normal;
}

.alert .close {
	color:#FFF;
	float:right;
	background:none;
}

.alert .close {
	display:inline-block;
}

